name = "MEGA Cells"
filename = "megacells-fabric-1.5.3-1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "871243f01732fd9cbbb94fc0dd771d49315df7ab"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4058344
project-id = 622112
